<!-- Nu2Menu entry for AutoRun -->
<NU2MENU>
	<MENU ID="Programs">	   		
		<MITEM 
			TYPE="POPUP" 
			DISABLED="@Not(@FileExists(@GetWinDir()\System32\autorun.cmd)))" 
			MENUID="Startup">
			Startup</MITEM>
	</MENU>
	<MENU ID="Startup">      
		<MITEM 
			TYPE="ITEM" 
			DISABLED="1">
			@Null(@Exec('cmd.exe /c if not [%AutoRun%]==[1] %SystemRoot%\System32\autorun.cmd',0))@Null(@SetEnvVar('AutoRun','1'))AutoRun</MITEM>
	</MENU>
</NU2MENU>
